a img {
    border: none;
}
body
{
	background-image: url(../images/background.jpg);
	padding: 0;
	margin: 0;
}
#bodyContainer
{
	width: 1005px;
}
#topBanner
{
	width: 1000px;
	height: 174px;
	margin-bottom: 6px;
	background-repeat: no-repeat;
}
#sideBarWrapper
{
	float: left;
	width: 167px;
	margin-left: 5px;
	background-image: url('../images/side_bar_top.png');
	background-position: top;
	background-repeat: no-repeat;
	padding-top: 7px;
}
#sideBarSlider
{
	background-color: #fbfbfb;
	margin-bottom: 7px;
	position: relative;
}
#sideBar
{
	background-image: url('../images/gradient.png');
	background-position: bottom;
	background-repeat: no-repeat;
	position: relative;
	bottom: -7px;
	padding: 0 4px;
}
#contentArea
{
	float: left;
	width: 818px;
	margin-left: 10px;
}
#contentArea a
{
	color: rgb(0, 61, 116);
	text-decoration: none;
}
#contentArea a:hover
{
	text-decoration: underline;
}

.contentSection
{
	background-color: #fbfbfb;
	padding: 4px;
}
.contentSectionWrapper
{
	background-image: url('../images/content_area_top.png');
	background-position: top;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}
.contentSectionSlider
{
	background-image: url('../images/content_area_bottom.png');
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 7px 0;
}

#print_content {
    background: #fbfbfb;
    width: 800px;
    padding: 7px;
    margin: 0px;
}

#sideBar ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    position: relative;
    zoom: 1;
}

#sideBar a {
    font-size: 15px;
    display: inline-block;
    width: 153px;
    margin-top: 5px;
    background-color: #dbdbdb;
    border: 1px solid #000;
    padding-left: 2px;
    padding-right: 2px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
#sideBar .menu, #sideBar .openmenu {
    font-size: 15px;
    position: relative;
    margin-top: 5px;
    background-color: #dbdbdb;
    border: 1px solid #000;
    padding-left: 2px;
    padding-right: 2px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
#sideBar .menu {
    background: #dbdbdb url("../images/normal arrow.png") no-repeat scroll center right;
    cursor: default;
}
#sideBar .openmenu {
    background: #dbdbdb url("../images/down arrow.png") no-repeat scroll center right;
    cursor: default;
}
#sideBar a:hover, #sideBar a.outlink:hover {
    background-color: #003d74;
    color: #fff;
}
#sideBar .liHovered {
    background: #003d74 url("../images/normal arrow white.png") no-repeat scroll center right;
    color: #fff;
}
#sideBar #currentpage a {
    background-color: #ffdf01;
    cursor: default;
}
#sideBar #currentpage a:hover {
	color: rgb(0,0,0);
}
#sideBar #homebutton {
    margin-left: 6px;
    margin-top: 0px;
    padding: 0px;
    background: none;
    border: none;
}
#sideBar #apparelbutton {
    margin-left: 0;
    margin-top: 0;
		margin-bottom:8px;
		display:block;
    padding: 0px;
    background: none;
    border: none;
}
#sideBar ul li.menu ul {
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    z-index: 1000;
    display: none;
    border-top: 1px solid #000;
}
#sideBar:hover {
    z-index: 1000;
}
#sideBar ul li.liHovered ul {
    z-index: inherit;
    direction: ltr;
    display: block;
}
#sideBar ul ul a {
    margin-top: -1px;
    width: 100%;
    height: 100%;
}
#sideBar #openlinks {
    position: relative;
    width: 124px;
    text-align: right;
    padding-left: 27px;
    top: auto;
    left: auto;
}
#sideBar #openlinks a {
    margin-top: 2px;
}
#sideBar a.outlink {
    background-color: #bbe;
}
#sideBar a.inline {
    display: inline;
    margin: 0px;
    padding: 0px;
    border: 0px;
}
#sideBar li.nopadding {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

#gradient {
    text-align: center;
    color: #fff;
    font-size: 10pt;
    padding-top: 10px;
}
#gradient img {
    margin-bottom: 10px;
}
#gradient a.inline img {
    margin: 0px;
}
#gradient a, #gradient a:hover {
    background: none;
    border: none;
}
#gradient p {
    display: inline;
    cursor: default;
}

.centered {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

h1, h2, h3 {
    text-align: center;
}

table
{
	border-collapse: collapse;
}

.headerRow
{
	background-color: rgb(0, 61, 116);
	color: rgb(251, 251, 251);
}

.altRow
{
	background-color: rgb(191, 191, 191);
}

.center
{
	text-align: center;
}

.left
{
	text-align: left;
}

.centerOnPage
{
	margin: 0 auto;
}

.strong
{
	font-weight: bold;
}

.ieLayer
{
	zoom: 1;
}

.floatLeft
{
	float: left;
}

.clear
{
	clear: both;
}

.imgWrapper
{
	background-color: rgb(203, 203, 203);
	display: inline-block;
	padding: 4px;
	margin: 4px;
	text-align: center;
	font-weight: bold;
	font-size: smaller;
}